<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="16dp"
        android:paddingLeft="16dp"
        android:paddingTop="14dp"
        android:paddingEnd="18dp"
        android:paddingRight="18dp"
        android:paddingBottom="14dp">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/toolbox_item_game_thumb"
            style="@style/frescoStyle"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:layout_marginRight="10dp"
            fresco:roundedCornerRadius="12dp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@+id/toolbox_item_game_thumb"
            android:layout_toRightOf="@+id/toolbox_item_game_thumb">

            <TextView
                android:id="@+id/toolbox_item_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:lines="1"
                android:textColor="@color/text_primary"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/toolbox_item_des"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/toolbox_item_title"
                android:layout_marginTop="6dp"
                android:ellipsize="end"
                android:lines="1"
                android:singleLine="true"
                android:textColor="@color/text_tertiary"
                android:textSize="12sp" />

        </RelativeLayout>
    </RelativeLayout>

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginStart="78dp"
        android:layout_marginEnd="16dp"
        android:background="@color/ui_divider"
        android:visibility="gone" />
</LinearLayout>